<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_100-t20.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Ég</w>
  <w>er</w>
  <w>náttúrlega</w>
  <w>í</w>
  <c>„</c>
  <revision id="1">
    <original><w>show-biss-bransanum</w></original>
    <corrected><w>showbiz</w></corrected>
      <errors>
        <error xtype="extra-hyphen" idx="21-1" eid="0"/>
        <error xtype="unicelandic" idx="21-1" eid="0"/>
      </errors>
  </revision>
  <c>“</c>
  <revision id="2">
    <original/>
    <corrected><c>-</c><w>bransanum</w></corrected>
      <errors>
        <error xtype="missing-space" idx="22-1" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>verðum</w>
  <w>við</w>
  <w>að</w>
  <w>geta</w>
  <w>formað</w>
  <w>líkamann</w>
  <w>eftir</w>
  <w>því</w>
  <w>hvaða</w>
  <w>hlutverk</w>
  <w>við</w>
  <w>leikum</w>
  <w>hverju</w>
  <w>sinni</w>
  <revision id="3">
    <original><c>.</c><w>Og</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="period-plus-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>vera</w>
  <w>snögg</w>
  <w>að</w>
  <w>því</w>
  <c>.</c>
</s><s n="2">
  <c>„</c>
  <w>Ég</w>
  <w>var</w>
  <w>að</w>
  <w>syngja</w>
  <revision id="3a">
    <original><w>inná</w></original>
    <corrected><w>inn</w><w>á</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>teiknimynd</w>
  <revision id="4">
    <original><c>,</c></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="comma4conjunction" eid="0"/>
      </errors>
  </revision>
  <w>þurfti</w>
  <w>að</w>
  <w>vera</w>
  <w>djúpraddaður</w>
  <w>og</w>
  <w>fá</w>
  <w>aukna</w>
  <w>þyngd</w>
  <w>í</w>
  <w>röddina</w>
  <c>.</c>
</s><s n="3">
  <w>Ekkert</w>
  <w>vantar</w>
  <revision id="5">
    <original><w>uppá</w></original>
    <corrected><w>upp</w><w>á</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>Raggi</w>
  <w>sé</w>
  <w>kampakátur</w>
  <w>og</w>
  <w>sigurviss</w>
  <c>.</c>
</s><s n="4">
  <w>Kjörþyngd</w>
  <w>fyrir</w>
  <w>jólin</w>
  <c>.</c>
</s><s n="5">
  <w>útskýrir</w>
  <w>Ragnar</w>
  <w>drýgindalega</w>
  <w>og</w>
  <revision id="6">
    <original/>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>ljóst</w>
  <w>að</w>
  <w>hann</w>
  <w>hefur</w>
  <w>aðrar</w>
  <w>fréttir</w>
  <w>merkilegri</w>
  <w>fram</w>
  <w>að</w>
  <w>færa</w>
  <w>en</w>
  <w>þær</w>
  <c>.</c>
</s><s n="6">
  <w>Yfirlýsingagleði</w>
  <w>Ragga</w>
  <w>Sót</w>
  <w>er</w>
  <w>við</w>
  <w>brugðið</w>
  <w>og</w>
  <w>voru</w>
  <w>mælingar</w>
  <w>morgunsins</w>
  <w>ekki</w>
  <w>til</w>
  <w>að</w>
  <w>draga</w>
  <w>úr</w>
  <w>gorgeir</w>
  <w>viðmælanda</w>
  <w>Vísis</w>
  <w>nema</w>
  <w>síður</w>
  <w>sé</w>
  <c>:</c>
  <c>„</c>
  <w>Um</w>
  <w>jólin</w>
  <w>verð</w>
  <w>ég</w>
  <w>orðinn</w>
  <w>95</w>
  <w>kíló</w>
  <revision id="7">
    <original><c>.</c><w>Sem</w></original>
    <corrected><w>sem</w></corrected>
      <errors>
        <error xtype="extra-period" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>mín</w>
  <w>kjörþyngd</w>
  <c>.</c>
</s><s n="7">
  <w>Nú</w>
  <w>þarf</w>
  <w>ég</w>
  <w>að</w>
  <w>grenna</w>
  <w>mig</w>
  <w>því</w>
  <w>það</w>
  <w>var</w>
  <w>verið</w>
  <w>að</w>
  <w>biðja</w>
  <w>mig</w>
  <w>um</w>
  <w>að</w>
  <w>taka</w>
  <w>þátt</w>
  <w>í</w>
  <w>sýningu</w>
  <w>þar</w>
  <w>sem</w>
  <w>lögin</w>
  <w>hans</w>
  <w>Stebba</w>
  <w>Hilmars</w>
  <w>verða</w>
  <w>tekin</w>
  <w>og</w>
  <w>þá</w>
  <w>verða</w>
  <w>nokkur</w>
  <w>kíló</w>
  <w>að</w>
  <w>fjúka</w>
  <c>;</c>
  <w>þarf</w>
  <w>aðeins</w>
  <w>að</w>
  <w>toga</w>
  <w>í</w>
  <w>hreðjarnar</w>
  <w>á</w>
  <w>mér</w>
  <w>til</w>
  <w>að</w>
  <w>ná</w>
  <w>þeim</w>
  <w>háu</w>
  <w>tónum</w>
  <w>sem</w>
  <w>þar</w>
  <w>er</w>
  <w>lagt</w>
  <w>upp</w>
  <w>með</w>
  <c>.</c>
  <c>“</c>
</s><s n="8">
  <c>„</c>
  <w>Já</w>
  <c>,</c>
  <w>ég</w>
  <w>er</w>
  <w>afar</w>
  <w>sáttur</w>
  <w>með</w>
  <w>þetta</w>
  <c>.</c>
</s><s n="9">
  <w>Helvíti</w>
  <revision id="8">
    <original/>
    <corrected><w>er</w><w>hann</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" idx="8-1" eid="0"/>
        <error xtype="missing-sub" idx="8-2" eid="0" />
      </errors>
  </revision>
  <w>góður</w>
  <c>!</c>
  <c>“</c>
</s><s n="10">
  <w>Á</w>
  <w>tveimur</w>
  <w>vikum</w>
  <c>!!!</c>
</s><s n="11">
  <w>Þegar</w>
  <w>ég</w>
  <w>rýni</w>
  <w>í</w>
  <w>þessar</w>
  <w>tölur</w>
  <w>fæ</w>
  <w>ég</w>
  <w>ekki</w>
  <w>betur</w>
  <w>séð</w>
  <w>en</w>
  <w>Gústi</w>
  <w>sé</w>
  <w>að</w>
  <w>einum</w>
  <w>þriðja</w>
  <w>spik</w>
  <c>.</c>
  <c>“</c>
</s><s n="12">
  <w>Vísir</w>
  <w>fylgist</w>
  <w>grannt</w>
  <w>með</w>
  <w>gangi</w>
  <w>mála</w>
  <w>í</w>
  <w>megrunarkeppninni</w>
  <w>miklu</w>
  <revision id="9">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>milli</w>
  <revision id="10">
    <original><w>þeirra</w><w>athafnamanna</w></original>
    <corrected><w>athafnamannanna</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>Ragnars</w>
  <c>„</c>
  <w>Sót</w>
  <c>“</c>
  <w>Gunnarssonar</w>
  <revision id="11">
    <original><w>alías</w></original>
    <corrected><c>,</c><w>þekktum</w><w>sem</w></corrected>
      <errors>
        <error xtype="missing-commas" idx="3-1" eid="0"/>
        <erra xtype="wording" idx="3-2" eid="0"/>
      </errors>
  </revision>
  <w>Ragga</w>
  <w>Sót</w>
  <revision id="12">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="3-1" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>Gústafs</w>
  <w>Níelssonar</w>
  <c>.</c>
</s><s n="13">
  <w>Stundum</w>
  <w>þarf</w>
  <w>maður</w>
  <w>að</w>
  <w>vera</w>
  <w>feitur</w>
  <w>og</w>
  <w>stundum</w>
  <w>mjór</w>
  <c>.</c>
  <c>“</c>
</s><s n="14">
  <c>„</c>
  <w>En</w>
  <revision id="13">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>Sótarinn</w>
  <w>vippaði</w>
  <w>sér</w>
  <w>niður</w>
  <w>um</w>
  <w>4,95</w>
  <c>!</c>
</s><s n="15">
  <w>Mér</w>
  <w>sýnist</w>
  <w>þessi</w>
  <w>keppni</w>
  <w>nánast</w>
  <w>búin</w>
  <c>.</c>
</s><s n="16">
  <w>Nú</w>
  <w>ætlum</w>
  <w>við</w>
  <w>að</w>
  <w>verðlauna</w>
  <w>okkur</w>
  <revision id="14">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-commas" idx="17-1" eid="0"/>
      </errors>
  </revision>
  <w>félagarnir</w>
  <revision id="15">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="17-1" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>fá</w>
  <w>okkur</w>
  <w>bjúgu</w>
  <w>og</w>
  <w>uppstúf</w>
  <w>nú</w>
  <w>í</w>
  <w>hádeginu</w>
  <revision id="16">
    <original><c>.</c><w>Á</w></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="extra-period" eid="0"/>
      </errors>
  </revision>
  <w>Múlakaffi</w>
  <c>.</c>
  <c>“</c>
</s><s n="17">
  <w>Spurningin</w>
  <revision id="17">
    <original/>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>hvort</w>
  <w>við</w>
  <w>ættum</w>
  <w>ekki</w>
  <w>bara</w>
  <w>að</w>
  <w>láta</w>
  <w>Gústa</w>
  <w>skora</w>
  <w>á</w>
  <w>Sigmund</w>
  <w>Davíð</w>
  <w>Gunnlaugsson</w>
  <revision id="18">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>frekar</w>
  <w>en</w>
  <w>mig</w>
  <revision id="19">
    <original><c>,</c><w>það</w></original>
    <corrected><c>.</c><w>Það</w></corrected>
      <errors>
        <error xtype="comma4period" eid="0"/>
      </errors>
  </revision>
  <w>held</w>
  <w>ég</w>
  <revision id="20">
    <original/>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>sé</w>
  <w>eini</w>
  <w>sénsinn</w>
  <w>fyrir</w>
  <w>hann</w>
  <revision id="21">
    <original/>
    <corrected><w>til</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>vinna</w>
  <w>svona</w>
  <w>fitubollukeppni</w>
  <c>.</c>
</s><s n="18">
  <w>Þegar</w>
  <w>Raggi</w>
  <w>er</w>
  <w>spurður</w>
  <w>hvað</w>
  <w>það</w>
  <w>hafi</w>
  <w>verið</w>
  <w>sem</w>
  <w>kallaði</w>
  <w>eftir</w>
  <w>því</w>
  <w>að</w>
  <w>hann</w>
  <w>væri</w>
  <w>þessi</w>
  <w>hlunkur</w>
  <w>sem</w>
  <w>hann</w>
  <w>var</w>
  <w>áður</w>
  <w>en</w>
  <w>þeir</w>
  <w>Gústaf</w>
  <w>ákváðu</w>
  <w>að</w>
  <w>fara</w>
  <w>í</w>
  <w>þessa</w>
  <w>keppni</w>
  <revision id="22">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>vefst</w>
  <w>honum</w>
  <w>ekki</w>
  <w>tunga</w>
  <w>um</w>
  <w>tönn</w>
  <w>venju</w>
  <w>fremur</w>
  <c>.</c>
</s><s n="19">
  <w>Keppnin</w>
  <c>,</c>
  <w>sem</w>
  <w>nú</w>
  <w>hefur</w>
  <w>staðið</w>
  <w>í</w>
  <w>hálfan</w>
  <w>mánuð</w>
  <c>,</c>
  <w>virðist</w>
  <w>ekki</w>
  <w>ætla</w>
  <w>að</w>
  <w>reynast</w>
  <w>eins</w>
  <w>spennandi</w>
  <w>og</w>
  <w>efni</w>
  <revision id="23">
    <original><w>stóðu</w></original>
    <corrected><w>stóð</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <revision id="24">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>ef</w>
  <w>marka</w>
  <w>má</w>
  <w>Ragga</w>
  <w>sem</w>
  <w>var</w>
  <revision id="25">
    <original><w>býsna</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>kampakátur</w>
  <w>eftir</w>
  <w>vigtun</w>
  <w>og</w>
  <w>fitumælingu</w>
  <w>nú</w>
  <w>í</w>
  <w>morgun</w>
  <c>:</c>
  <c>„</c>
  <w>Gústi</w>
  <w>hefur</w>
  <w>sem</w>
  <w>sagt</w>
  <w>lagt</w>
  <w>af</w>
  <w>2,65</w>
  <w>kíló</w>
  <c>.</c>
</s></p></body></text>
</TEI>
